Subject: Ticket Assigned - Store information
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 04:28:27 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Hello, for more than 5 years I been a regular customer. I always visit the store Max Fujairah with my 1.5kg dog closed inside a trolley, she had always been welcome in the store., and today the security and the manager told us that the dog is not allowed. The security guard said that he haven't seen the dog before and suggested to leave the dog outside the store... First, what a weak security do you have in your stores that the security guard don't know what the customer introduces inside the store... Second, keep a dog outside alone is considered a mistreatment against the animals and can lead to horrendous consequences such as the theft of the dog or anything else. I understand that the mistreatment of animals is part of the company's policy and as person who loves animals, I will never visit again any of your stores.
 Regards. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5436918